body{
  margin:10px;
}
table{
  margin-left:5%;
  width:90%;
  background:#ccc;
}
th{
  background:#c0c;
  color:#fff;
}
.bsel,.boto{
  display:block;
  margin:20px 10%;
  border-radius:20px;
  border:3px solid #15063e;
  text-align:center;
  background:#048c94;
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -khtml-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  text-decoration:none;
}
.bsel{
  color:#fff;
  cursor:default;
}
.boto{
  color:#87bce5;
}
.boto:hover{
  background:#fc0404;
}
.quest{
  font-family:'Rammetto One',cursive;
  font-size:20px;
  width:70%;
  margin-left:15%;
  text-align:center;
  background:#ffd;
}
.tg{
  font-size:22px;
  font-weight:bold;
}
.new{
  text-align:center;
  font-family:Courier;
  background:#f00;
  font-weight:bold;
  color:#fff;
  margin-bottom:8px;
}
#menu{
  width:12%;
  height:100%;
  float:left;
  padding-top:20px;
  font-family:'Rammetto One',cursive;
  font-size:20px;
}
#main{
  background:#f0f0ff;
  width:82%;
  float:left;
  padding:30px 3%;
  font-size:20px;
}
#eq{
  width:80%;
  padding:4% 10% 1%;
}
#top{
  background:#7878b0;
}
#tleft{
  width:12%;
  float:left;
}
#tright{
  background:#6868a0;
  width:88%;
  float:left;
}
#logo{
  width:47%;
  padding:2% 26.5% 1% 26.5%;
}